{% extends 'base.html' %}
{% load static %}
{% block content %}

<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdn.zingchart.com/zingchart.min.js"></script>
    <script src="{% static 'js/bantuan.js' %}"></script>
</head>

<table class="table">
    <thead style="background-color:  #8BA6B9;">
        <tr style="color: white;">
            <th scope="col">Nama</th>
            <th scope="col">Nomor Hp</th>
            <th scope="col">Alamat</th>
        </tr>
    </thead>
    {% for hasil in hasilForm %}
    <tbody>
        <tr>
            <td>{{hasil.nama}}</td>
            <td>{{hasil.nohp}}</td>
            <td>{{hasil.alamat}}</td>
    </tbody>
    {% endfor %}
</table>

<div id="grafik"></div>
{%endblock%}